> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fleetit.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get



## OpenAPI

````yaml get /v2/integrations/active/{id}/
openapi: 3.0.3
info:
  title: Fleet IT Customer API
  version: 2.0.0
  description: >-
    Public API for Fleet IT platform customers.


    For detailed guides, authentication setup, error codes, and integration
    examples, see the [Fleet IT
    Documentation](https://docs.fleetit.com/documentation/overview).


    ## Headers


    All authenticated endpoints accept an optional `Fleet-Id` header (integer)
    to specify which fleet to operate on. If omitted, the user's default fleet
    is used.
servers: []
security:
  - JWT: []
  - APIKey: []
externalDocs:
  url: https://docs.fleetit.com/documentation/overview
  description: Fleet IT Documentation
paths:
  /v2/integrations/active/{id}/:
    get:
      tags:
        - Active Integrations
      operationId: v2_integrations_active_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          description: A unique integer value identifying this integration.
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Integration'
          description: ''
components:
  schemas:
    Integration:
      type: object
      properties:
        id:
          type: integer
          readOnly: true
        integration:
          type: integer
        enabled:
          type: boolean
          nullable: true
        data: {}
      required:
        - data
        - id
        - integration
  securitySchemes:
    JWT:
      type: http
      scheme: bearer
      bearerFormat: JWT
    APIKey:
      type: apiKey
      in: header
      name: Authorization

````